/*
 * www.gy720.org © 版权所有 update:2016/4/1
 *  
 * Developer：Dee 
 * QQ：1870703553
 *
 */

/*home style*/

@import url('/statics/fonts/css/font-awesome.min.css');
body{padding-top:50px;padding-bottom:0;background: #f2f2f2;font-family: OpenSans,Helvetica Neue,Hiragino Sans GB,Microsoft YaHei,WenQuanYi Micro Hei,Arial,sans-serif}
a{color:#6081d8; }
a:hover{color: #365dc5;}
:focus {outline: 0 none !important;}
label{font-weight: normal;}
ul{margin: 0;padding: 0;}
li{list-style: none;}
select{padding: 6px 2px;height: 33px;-webkit-appearance:menulist-button;}
.hight{color:#FF9933; }
.form-control{border-color:#cfdadd;border-radius:2px;padding: 6px 8px;}
.form-control,.form-control:focus{box-shadow:none}
.form-control:focus{border-color:#6081d8}
.form-horizontal .tips{padding-top:7px;color: #888;display: inline-block;}
.control-label{padding-right: 0;}
.modal-content{text-shadow: none;border-radius:0;}
.modal-header{background: #22262e;color: #fff;padding: 6px 15px;font-size: 14px;}
.modal-header h4{font-size: 15px;}
.modal-header .close,a.close{font-weight: normal;color: #fff;text-shadow:0;opacity: .6;font-family:SimSun,sans-serif;font-size: 18px;margin: 1px -4px 0 0;}
a.close{font-size: 13px;background: #333;border-radius: 100px;padding: 2px;text-align: center;}
.modal-header .close:hover,a.close:hover{opacity: .9;}
.modal-footer{border-top: none;text-align: center;}
.small-modal .modal-dialog{width: 400px;}
 
.pages{text-align: center;}
.pages ul{margin: 0 0 10px;}
.pagination > li > a, .pagination > li > span{color: #6081d8;}
.pagination > .active > a
, .pagination > .active > a:focus
, .pagination > .active > a:hover
, .pagination > .active > span
, .pagination > .active > span:focus
, .pagination > .active > span:hover{background-color: #6081d8;border-color: #6081d8;}

.submit-group{padding-top:5px;margin-bottom:0;}
.btn-main,.btn-main:focus{background: #6081d8;border-radius: 2px;padding: 5px 20px;color: #fff;}
.btn-main:hover{opacity: .8;color: #fff;}
.btn-pano,.btn-pano:focus,.btn-pano-md,.btn-pano-md:focus{background: #6081d8;border-radius: 2px;padding: 2px 8px;color: #fff;}
.btn-pano-md,.btn-pano-md:focus{padding: 6px 12px;}
.btn-pano:hover,.btn-pano-md:hover{opacity: .8;color: #fff;}
.btn-default{padding-top: 5px;padding-bottom: 5px;color: #555;border-color: #cfdadd;}
.btn-default:hover{opacity: .8;}
.btn-default.btn-xs{padding:1.5px 5px;}
.btn-gray{padding: 2px 8px;color: #777;background: #ddd;}
.btn-gray:hover{color: #777;opacity: .8;}
.color-main{color: #6081d8;}
.price{font-weight: normal;color: red;}
.dropdown-menu{box-shadow: none;min-width: auto;font-size: 12px;}
.popover{box-shadow: 1px 2px 2px #ccc;border-radius: 4px;}
.block{background: #fff;padding: 15px 0;}
.block .titles{font-size: 18px;margin-bottom: 8px;text-indent: 15px;}
.block .content{overflow: hidden;}
.no-data{font-size: 16px;text-align: center;color: #888;}
.lazy{background: url(../images/g-loading.png) center center no-repeat;}

.full-wrap{width: 100%;margin:0 auto;}
.full-container{width:96%;max-width:none}

.scroll-loading{width: 100%;height: 32px;line-height: 32px;text-align: center;display: none;}
.scroll-loading .in{display: inline-block;font-size: 13px;color: #888;}
.scroll-loading .in img{float: left;margin: 5px 3px 0 0;}

@media (min-width: 1920px) { 
    .full-container{width:1700px;max-width:none;}
}

/*@media (max-width: 1400px) { 
    .full-container{width:96%;max-width:none;}
}*/
@media (max-width: 1200px) { 
    .full-container{width:100%;max-width:none;}
}

.pano-item{position: relative;overflow: hidden;}
.pano-item a:hover{text-decoration: none;}
.pano-item .thumb{display: block;}
.pano-item .thumb img{display: block;width: 100%;transform: scale(1); transition: all 0.5s ease 0s;}
.pano-item:hover .thumb img:hover{transform: scale(1.1);}
.pano-item .info{height: 32px;line-height: 32px;width:100%;background: url(../images/bg-black.png) repeat;position: absolute;bottom: 0;left: 0;overflow: hidden;}
.pano-item .info h2{font-size: 14px;color: #fff;margin: 0;height: 32px;line-height: 32px;}
.pano-item .info h2:hover{color: #ff9933}
.pano-item .info .title{padding-left:6px;}
.pano-item .info .author{color: #999;text-align: right;padding-left: 0;padding-right: 6px;font-size: 12px;}
.pano-item .info .author:hover{color: #ff9933;}
.pano-item .info .author img{float: right;margin-top: 5px;border-radius: 2px;}
.pano-item .hide-info{position: absolute;top:-32px;left: 0;width: 100%;height:32px;line-height: 32px;background: url(../images/bg-black.png) repeat;color: #eee;text-align: left;padding-right: 15px;font-size: 12px;z-index: 999;transition:.5s ease all;}
.pano-item .hide-info span{padding-left: 20px;}
.pano-item:hover .hide-info{transform:translateY(32px);}
@media (max-width: 768px) { 
    .pano-item{margin-bottom: 15px;}
    .pano-item .info{height: 24px;}
    .pano-item .info .title{padding-left: 6px;}
    .pano-item .info h2{font-size: 13px;line-height: 24px;}
}






.navbar-default{background: #22262e;border-color: #22262e;}
.navbar-default .navbar-brand{padding:12px 104px 4px 15px}
.navbar-default .navbar-brand img{height: 26px;}
.navbar-default .navbar-nav > li > a{color: #999;}
.navbar-default .navbar-nav > li > a.color-main{color: #888;padding:10px 15px;}
.navbar-default .navbar-nav > li > a.color-main i{display: inline-block;width: 30px;margin-right: 8px;height: 30px;}
.navbar-default .navbar-nav > li > a.color-main i img{border-radius: 100px;}
.navbar-default .navbar-nav > li > a.color-main .fa-angle-down{width: auto;margin-right: 0;color: #888;height: auto;margin-left: 4px;}
.navbar-default .navbar-nav > li > a:focus
,.navbar-default .navbar-nav > li > a:hover {color: #fff;}
.navbar-default .navbar-nav > .active > a
,.navbar-default .navbar-nav > .active > a:focus
,.navbar-default .navbar-nav > .active > a:hover{color: #fff;background: none;}

#navbar {border-color:#22262e}
#navbar .navbar-right .dropdown-menu{background: #000;color: #888;width: 94px;min-width: 0;}
#navbar .navbar-right > li.open a
,#navbar .navbar-right > li.open a:hover
,#navbar .navbar-right > li.open a:focus{background: #000;color: #eee;}
#navbar .navbar-right .dropdown-menu > li a{color: #888;padding: 5px 20px;letter-spacing: 0.5px;}
#navbar .navbar-right .dropdown-menu > li a:hover{color: #eee;text-decoration: none;}

#navbar .navbar-right #qrcode{padding-right:8px;padding-left: 8px;cursor: pointer; margin-left: 10px;font-size: 18px;}
#navbar .navbar-right .qrcode-dropdown-menu{padding: 10px;width: 102px;}
#navbar .navbar-right .msg{padding-left: 0;font-size: 16px;margin-left: 5px;}
#navbar .navbar-right .msg i{margin-top: -4px;float: left;margin-top: 2px;}
#navbar .navbar-right .msg span{font-size: 12px;display: inline-block;border-radius: 5px;background: #888;color: #eee;text-align: center;font-family: '宋体';height: 14px;line-height: 14px;float: left;margin: 3px 0 0 6px;padding: 0 4px;}

.navbar-right > li > a{padding-right: 0;}
.navbar-right li.upload a{background: #6081d8;color: #fff;padding:3px 8px;font-size: 13px;margin: 12px 20px 0 0;}
.navbar-right li.upload a span{color: #fff;}
.navbar-right li.upload a:hover{opacity: .8;background: #6081d8;color: #fff;}

.navbar-default .navbar-toggle{border-color: #22262e;}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus{background: #22262e;}

@media (max-width:480px){
    .navbar-default .navbar-brand{padding-right: 0;}
    .navbar-default .navbar-nav{text-align: center;}
}

#login-modal .modal-dialog{max-width: 420px;}
#login-modal .modal-dialog .modal-body{padding-right:25px;padding-top: 20px;}
.other-login {float: right;}
.other-login i{color: #51c332;font-size: 16px;margin:3px 4px 0 0;}
.other-login a{color: #51c332;font-size: 13px;float: left;margin: 0 2px;}
.other-login a:hover{text-decoration: none;opacity: .8;}
.other-login span{margin-right: 4px;color: #666;float: left;}
.other-login .fa-qq{color: #56abe4;}
.other-login .qq{margin-top: -1px;}



#register-modal .modal-dialog{max-width: 475px;}
#register-modal .btn-code{padding-left: 0;}
#register-modal .modal-dialog .modal-body{padding-right:40px;padding-top: 20px;padding-left: 30px;}

#forget-modal .modal-dialog{max-width: 400px;}
#forget-modal .modal-dialog .modal-body{padding-left: 25px;padding-right: 25px;padding-top: 20px;}
#forget-modal .modal-dialog .modal-footer{padding-left: 25px;padding-right: 25px;}
#forget-type-modal .modal-body{padding: 40px 0;}
#forget-type-modal .modal-body p{font-size: 16px;color: #666;padding-bottom: 20px;}
#forget-type-modal .modal-body .btn{margin: 0 10px;}



.footer{margin: 60px 0 0;border-top:1px solid #ddd;}
.footer .container .info{}
.footer .container .info p{line-height: 2em;font-size: 12px;padding: 10px 0;color: #999;margin-bottom: 0;}
.footer .container .info p a{color: #999;}



.full-banner .bx-wrapper{border:none;}
.full-banner .bx-wrapper .bx-controls-auto, .full-banner .bx-wrapper .bx-pager{z-index: 99;bottom: 10px;}
.full-banner .bx-wrapper{margin-bottom: 0;}

/*index*/
.index-page .pano-page,.index-page .wrap{position:fixed;top:0;left:0;bottom:0;right:0}
.index-page .pano-page .pano{z-index:-1;width:100%;height:100%;background-color:#000}
.index-page .wrap{z-index: 9999;}
.index-page .wrap .bg{display: block;width: 100%;height: 100%;background: #000;opacity: .15;}
.index-page .logo{height: 30px;position: fixed;z-index: 10000;top:15px;left: 15px;}
.index-page .logo img{height: 30px;opacity: .7;}
.index-page .center-info{width:320px;height: 132px;position: fixed;z-index: 10000;top:50%;left: 50%;margin-top: -66px;margin-left: -160px;text-align: center;}
.index-page .center-info a{font-size: 14px;color: #c0c0c0;display: inline-block;padding: 4px 10px;border:1px solid #c0c0c0;margin-top: 30px;}
.index-page .center-info a:hover{text-decoration: none;color: #ff9933;border-color: #ff9933;}
@media (max-width: 320px) {
    .index-page .center-info img{width: 260px;}
}
/*home*/
.index-pano-list .pano-item img{min-height: 255px;}
.index-content{margin:30px auto;}
.index-top-pano .right .pano-item{margin-bottom: 24px;}
.index-content .news {}
.index-content .news .titles{text-indent: 0;}
.index-content .news a{color: #555;}
.index-content .news a:hover{opacity: .8;text-decoration: none;color: #ff9933}
.index-content .news li{height: 24px;line-height: 24px;overflow: hidden;}
.index-content .news li i{font-family: '宋体';font-size: 12px;font-style: normal;color: #888;}
.index-content .partner a{display: block;padding: 2px;border:1px solid #eee;width: 163px;float: left;}
.index-content .partner .first{margin-right: 20px;}
.index-content .partner a img{display: inline-block;width: 100%;}
.index-content .bbs .pic{padding: 0;}
@media (max-width: 768px) { 
    .index-top-pano .right .pano-item{margin-bottom: 15px;}
    .index-content .news .col-md-4{margin-bottom: 15px;}
}
@media (max-width: 480px) {
    .index-content .partner a{width: 100%;margin-bottom: 10px;}
    .index-content .bbs .col-md-6{padding: 0;margin-bottom: 15px;display: block;overflow: hidden;}
    .index-pano-list .pano-item img{min-height: 255px;}
}


@media (min-width: : 1200){
    #index-banner img{height: 400px;}
}


/*pano-list*/
.pano-list .content{margin:30px -15px;}
.pano-list .data-list li{margin-bottom: 30px;}
.pano-list #tag .c
,.pano-list .no-result .c{background: #fff;overflow: hidden;padding: 14px 0;min-height: 253px;}
.pano-list #tag h4{margin: 0 0 16px 15px;letter-spacing: 2px;color: #777;}
.pano-list #tag a{margin-bottom: 7px;font-size: 13px;color: #777;}
.pano-list #tag .current{color: #ff9933}
.pano-list .no-result .c{background: #ddd;padding-left: 2em;line-height: 2em;color: #555; }
@media (min-width: 1400px) { 
    .pano-list .data-list li{width: 16.6667%; }
}

/*crumb*/
.crumb{background: #fff;padding: 10px 0;box-shadow: 0 2px 2px #ccc;width: 100%;overflow: hidden;}
.crumb .container{padding: 0;}
.crumb .content{padding: 0;margin-left: -15px; margin-right: -15px;}
.crumb li{float: left;}
.crumb li span{display: inline-block;padding: 0 8px 0 8px;}
.crumb li a{color: #777;font-size: 12px;}
.crumb a i{font-size: 14px;}
.crumb a:hover{opacity: .8;text-decoration: none;}
/*bbs-index*/
.bbs-index {padding: 0;}
.bbs-index .panel-default > .panel-heading{background: #fff;font-size: 17px;}
.bbs-index .content{margin:16px -15px 30px;}
.bbs-index .full-banner{border-radius: 8px;border:1px solid #f2f2f2;overflow: hidden;}
.bbs-index .post-data{margin-left: -15px; margin-right: -15px;margin-top: 30px;}
.bbs-index .cate-list{margin-top: 30px;}
.bbs-index .cate-list .fa{font-size: 40px;color: #ddd;}
.bbs-index .cate-list h2{font-size: 18px;color: #444;font-weight: normal;margin:0 0 6px;}
.bbs-index .cate-list h2 a{color: #333;}
.bbs-index .cate-list span{color: #888;font-size: 12px;}
.bbs-index .cate-list .hight{font-style: normal;margin-right: 6px;}
.bbs-index .cate-list .cate{border-right: 1px solid #eee;padding-top: 20px;padding-bottom: 20px;}
.bbs-index .cate-list .cate{}
.bbs-index .cate-list .cate:last-child{border-right: none;}

.post-list .post{border-bottom:1px solid #eee;margin:0 0 20px;padding-bottom:10px;overflow: hidden;}
.post-list .post .avatar{padding: 0;}
.post-list .post .avatar img{border-radius:100em;width:100%;}
.post-list .post .info{padding-right: 0;}
.post-list .post .post-info{margin:6px 0 0;padding:0}
.post-list .post .post-info li{float: left;margin-right: 10px;font-size: 12px;}
.post-list .post .post-info li .fa{font-size: 13px;}
.post-list .post .post-info li a{color: #777;}
.post-list .post .post-info em{font-style: normal;color: #999;}
.post-list .post .post-info .fa{color: #999;}
.post-list .post .post-info .time{color: #888;}
.post-list .post .post-info .view{float: right;}
.post-list .post .post-info .comment{float: right;margin-right: 0;}
.post-list .post h5{color:#737373;font-size:16px;font-weight:400;margin:10px 0 10px;}
.post-list .post h5 a:link,.post-list .post h5 a:visited{color:#444;height: 18px;line-height: 18px;overflow: hidden;display: inline-block;}

.post-hight{color: #ff9933;font-size: 12px;letter-spacing: .5px;float: left;padding: 2px 4px 2px 0;border:1px solid #ff9933;padding: 1px 3px;margin-right: 3px;}

.bbs-a-list {}
.bbs-a-list li{margin-bottom: 18px;border:1px solid #f2f2f2;border-radius: 8px;overflow: hidden;}
.bbs-a-list img{display: inline-block;width: 100%;}

.bbs-rigth-bar{}
.bbs-rigth-bar .cate-list{margin-top: 0;}
.bbs-rigth-bar .cate-list .cate .cover{padding-right:0; }
.bbs-rigth-bar .cate-list .cate{border:none;padding: 6px 0;}
.bbs-rigth-bar .cate-list .cate .fa{font-size: 30px;}
.bbs-rigth-bar .cate-list .cate h2{height: 30px;line-height: 30px;margin-bottom: 0;}
.bbs-rigth-bar .cate-list .cate .info{padding-left: 0;}

.bbs-rigth-bar .author-info{text-align: center;padding-top: 10px;}
.bbs-rigth-bar .author-info img{border-radius: 100em;display: inline-block;}
.bbs-rigth-bar .author-info h4{font-weight: normal;padding-top: 12px;}

.post-content .admin-tools{font-size: 12px;color: red;margin-bottom: 12px;padding-bottom: 8px;text-align: right;}
.post-content .admin-tools a{color: red;border:1px solid red;display: inline-block;padding: 1px 3px;}
@media (max-width: 826px) { 
    .crumb .content{margin-left: 0;margin-right: 0;}
    .crumb .container{padding: 0 15px;}
    .bbs-index .cate-list .cate{border-right: none;}
    .bbs-index {padding: 0 15px;}
    .bbs-index .content{margin:16px auto 30px;}
}
@media (max-width: 560px) {
    .bbs-index .cate-list .cate{width: 100%;margin-bottom: 14px;padding-top: 15px;padding-bottom: 0;}
    .bbs-rigth-bar .cate-list .cate{padding-top: 5px;padding-bottom: 5px;overflow: hidden;margin-bottom: 0;}
    .bbs-rigth-bar .cate-list .cate .col-xs-4{width: 46px;}
    .bbs-index .cate-list .cate .cover{padding-left: 0;}
    .bbs-index .cate-list .cate .info{padding-right: 0;}
    .post-list .post .post-info .view{display: none;}
    .post-list .post .post-info .comment{display: none;}
    .post-list .post .info{padding-left: 0;}
}

/*add-post*/
.bbs-index .add-post{background: #fff;padding:24px 15px;overflow: hidden;}

/*view-post*/
.post-title .titles{padding-left: 0;}
.post-title .titles h1{font-size: 17px;font-weight: normal;display: inline-block;margin: 0;}
.post-title .titles .post-hight{margin-right: 5px;}
.post-title .author{font-size: 12px;font-style: normal;padding: 0;text-align: right;display: inline-block;height: 24px;line-height: 24px;color: #888}
.bbs-reply{}
.bbs-reply .titles{font-size: 16px;padding: 10px 0;}
.reply-list .list li{border-bottom: 1px solid #ddd;font-size: 13px;padding: 12px 8px;}
.reply-list .list .author{height: 24px;line-height: 24px;color: #777;margin-top: 10px;font-size: 12px;}
.reply-list .list .author img{border-radius: 100em;margin: 0 6px;float: left;}
.reply-list .list .author em{font-style: normal;display: inline-block;padding: 0 6px;height: 24px;line-height: 28px;float: left;color: #ff9933}
.reply-list .list .author span,
.reply-list .list .tools{display: inline-block;height: 24px;line-height: 28px;}
.reply-list .list .tools{display: none;}
.reply-list .list li:hover .tools{display: inline-block;}
.reply-list .list .conts{padding: 0 6px;}
/*author-view*/
.author-view{}
.author-view .pano-list .content{background: #fff;overflow: hidden;}
.author-view .pano-list .content .titles{font-size: 18px;margin-bottom: 8px;text-indent: 15px;}
.author-view .author-info{border-bottom: 1px solid #eee;margin-bottom: 30px;padding-top: 15px;padding-bottom: 15px;color: #888;overflow: hidden;}
.author-view .author-info .avatar{margin-right: 30px;}
.author-view .author-info img{width: 100px;border-radius: 100em;}
.author-view .author-info h1{font-size: 18px;font-weight: normal;color: #555;}
.author-view .author-info span{padding-right: 20px;}
.author-view .author-info .other{float: left;padding-top: 8px;}


@media (min-width: 1400px) { 
    .author-view .pano-list .data-list li{width: 25%; }
}


/*page*/
.page-index{padding: 0;}
.page-index .content{margin: 30px -15px;background: #fff;}



.page-service .titles{text-align: center;padding: 0 0 40px;}
.page-service .titles span{color: #777;}
.page-service .full-content{background: #f7f7f7;padding: 40px 0 70px;}
.page-service .fff{background: #fff;}
.page-service .button{background: #f8b600;color: #fff;padding: 10px 30px;font-size: 18px;}
.page-service .login{margin-top: 40px;text-align: center;}

.page-service .product {max-width: 820px;}
.page-service .product .w{border:1px solid #848484;border-radius: 8px;padding: 20px;display: inline-block;}
.page-service .product .col-md-4{text-align: center;}
.page-service .product .b{text-align: center;padding: 25px 0 0; }

.page-service video{width: 100.5%;float: left;}
.page-service .video-background{padding: 0;position: relative;}
.page-service .video-background .ui-widget{background: url(../images/bg-black-30.png) repeat;width: 100%;height: 100%;position: absolute;top:0;left: 0; }
.page-service .partner{background:#fbfbfb;}
.page-service .partner img{display: inline-block;width: 100%;}
.page-service .partner .item{margin-bottom: 20px;}

.page-service .top-cont{min-height:440px;background-image: url(../images/service/bg.png);background-position:top center;background-color: #fff;text-align: center;color: #fff;line-height: 5em;}
.page-service .top-cont h1{font-weight: normal;font-size: 54px;letter-spacing: 14px;padding: 50px 0 20px;}
.page-service .top-cont h2{font-size: 26px;font-weight: normal;letter-spacing: 3px;padding-bottom: 20px;}
.page-service .top-cont .btn{color: #fff;border:1px solid #fff;padding: 6px 20px;font-size: 16px;border-radius: 0;}
.page-service .top-cont .btn:hover{color: #ff9933;border-color: #ff9933;}
@media (max-width: 1200px) { 
    .page-service img{max-width: 100%;width: 100%;}
    .page-index .full-content{padding-left: 15px;padding-right: 15px;}
}



/*layer style*/
*html{background-image:url(about:blank);background-attachment:fixed}html #layui_layer_skinlayercss{display:none;position:absolute;width:1989px}.layui-layer,.layui-layer-shade{position:fixed;_position:absolute;pointer-events:auto}.layui-layer-shade{top:0;left:0;width:100%;height:100%;_height:expression(document.body.offsetHeight+"px")}.layui-layer{top:150px;left:50%;margin:0;padding:0;background-color:#fff;-webkit-background-clip:content;box-shadow:1px 1px 50px rgba(0,0,0,.3);-webkit-animation-fill-mode:both;animation-fill-mode:both;-webkit-animation-duration:.3s;animation-duration:.3s}.layui-layer-close{position:absolute}.layui-layer-content{position:relative}.layui-layer-border{border:1px solid #B2B2B2;border:1px solid rgba(0,0,0,.3);box-shadow:1px 1px 5px rgba(0,0,0,.2)}.layui-layer-moves{position:absolute;border:3px solid #666;border:3px solid rgba(0,0,0,.5);cursor:move;background-color:#fff;background-color:rgba(255,255,255,.3);filter:alpha(opacity=50)}.layui-layer-load{background:url(../images/layer/loading-0.gif) center center no-repeat #fff}.layui-layer-ico{background:url(../images/layer/icon.png) no-repeat}.layui-layer-btn a,.layui-layer-dialog .layui-layer-ico,.layui-layer-setwin a{display:inline-block;*display:inline;*zoom:1;vertical-align:top}@-webkit-keyframes bounceIn{0%{opacity:0;-webkit-transform:scale(.5);transform:scale(.5)}100%{opacity:1;-webkit-transform:scale(1);transform:scale(1)}}@keyframes bounceIn{0%{opacity:0;-webkit-transform:scale(.5);-ms-transform:scale(.5);transform:scale(.5)}100%{opacity:1;-webkit-transform:scale(1);-ms-transform:scale(1);transform:scale(1)}}.layui-anim{-webkit-animation-name:bounceIn;animation-name:bounceIn}@-webkit-keyframes bounceOut{100%{opacity:0;-webkit-transform:scale(.7);transform:scale(.7)}30%{-webkit-transform:scale(1.03);transform:scale(1.03)}0%{-webkit-transform:scale(1);transform:scale(1)}}@keyframes bounceOut{100%{opacity:0;-webkit-transform:scale(.7);-ms-transform:scale(.7);transform:scale(.7)}30%{-webkit-transform:scale(1.03);-ms-transform:scale(1.03);transform:scale(1.03)}0%{-webkit-transform:scale(1);-ms-transform:scale(1);transform:scale(1)}}.layui-anim-close{-webkit-animation-name:bounceOut;animation-name:bounceOut;-webkit-animation-duration:.2s;animation-duration:.2s}@-webkit-keyframes zoomInDown{0%{opacity:0;-webkit-transform:scale(.1) translateY(-2000px);transform:scale(.1) translateY(-2000px);-webkit-animation-timing-function:ease-in-out;animation-timing-function:ease-in-out}60%{opacity:1;-webkit-transform:scale(.475) translateY(60px);transform:scale(.475) translateY(60px);-webkit-animation-timing-function:ease-out;animation-timing-function:ease-out}}@keyframes zoomInDown{0%{opacity:0;-webkit-transform:scale(.1) translateY(-2000px);-ms-transform:scale(.1) translateY(-2000px);transform:scale(.1) translateY(-2000px);-webkit-animation-timing-function:ease-in-out;animation-timing-function:ease-in-out}60%{opacity:1;-webkit-transform:scale(.475) translateY(60px);-ms-transform:scale(.475) translateY(60px);transform:scale(.475) translateY(60px);-webkit-animation-timing-function:ease-out;animation-timing-function:ease-out}}.layui-anim-01{-webkit-animation-name:zoomInDown;animation-name:zoomInDown}@-webkit-keyframes fadeInUpBig{0%{opacity:0;-webkit-transform:translateY(2000px);transform:translateY(2000px)}100%{opacity:1;-webkit-transform:translateY(0);transform:translateY(0)}}@keyframes fadeInUpBig{0%{opacity:0;-webkit-transform:translateY(2000px);-ms-transform:translateY(2000px);transform:translateY(2000px)}100%{opacity:1;-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}}.layui-anim-02{-webkit-animation-name:fadeInUpBig;animation-name:fadeInUpBig}@-webkit-keyframes zoomInLeft{0%{opacity:0;-webkit-transform:scale(.1) translateX(-2000px);transform:scale(.1) translateX(-2000px);-webkit-animation-timing-function:ease-in-out;animation-timing-function:ease-in-out}60%{opacity:1;-webkit-transform:scale(.475) translateX(48px);transform:scale(.475) translateX(48px);-webkit-animation-timing-function:ease-out;animation-timing-function:ease-out}}@keyframes zoomInLeft{0%{opacity:0;-webkit-transform:scale(.1) translateX(-2000px);-ms-transform:scale(.1) translateX(-2000px);transform:scale(.1) translateX(-2000px);-webkit-animation-timing-function:ease-in-out;animation-timing-function:ease-in-out}60%{opacity:1;-webkit-transform:scale(.475) translateX(48px);-ms-transform:scale(.475) translateX(48px);transform:scale(.475) translateX(48px);-webkit-animation-timing-function:ease-out;animation-timing-function:ease-out}}.layui-anim-03{-webkit-animation-name:zoomInLeft;animation-name:zoomInLeft}@-webkit-keyframes rollIn{0%{opacity:0;-webkit-transform:translateX(-100%) rotate(-120deg);transform:translateX(-100%) rotate(-120deg)}100%{opacity:1;-webkit-transform:translateX(0) rotate(0);transform:translateX(0) rotate(0)}}@keyframes rollIn{0%{opacity:0;-webkit-transform:translateX(-100%) rotate(-120deg);-ms-transform:translateX(-100%) rotate(-120deg);transform:translateX(-100%) rotate(-120deg)}100%{opacity:1;-webkit-transform:translateX(0) rotate(0);-ms-transform:translateX(0) rotate(0);transform:translateX(0) rotate(0)}}.layui-anim-04{-webkit-animation-name:rollIn;animation-name:rollIn}@keyframes fadeIn{0%{opacity:0}100%{opacity:1}}.layui-anim-05{-webkit-animation-name:fadeIn;animation-name:fadeIn}@-webkit-keyframes shake{0%,100%{-webkit-transform:translateX(0);transform:translateX(0)}10%,30%,50%,70%,90%{-webkit-transform:translateX(-10px);transform:translateX(-10px)}20%,40%,60%,80%{-webkit-transform:translateX(10px);transform:translateX(10px)}}@keyframes shake{0%,100%{-webkit-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0)}10%,30%,50%,70%,90%{-webkit-transform:translateX(-10px);-ms-transform:translateX(-10px);transform:translateX(-10px)}20%,40%,60%,80%{-webkit-transform:translateX(10px);-ms-transform:translateX(10px);transform:translateX(10px)}}.layui-anim-06{-webkit-animation-name:shake;animation-name:shake}@-webkit-keyframes fadeIn{0%{opacity:0}100%{opacity:1}}.layui-layer-title{padding:0 80px 0 10px;height:35px;line-height:35px;border-bottom:1px solid #D5D5D5;font-size:14px;color:#333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;background-color:#EAEAEA}.layui-layer-setwin{position:absolute;right:10px;*right:0;top:10px;font-size:0;line-height:initial}.layui-layer-setwin a{position:relative;width:14px;height:14px;margin-left:10px;font-size:12px;_overflow:hidden}.layui-layer-setwin .layui-layer-min cite{position:absolute;width:14px;height:2px;left:0;top:50%;margin-top:-1px;background-color:#919191;cursor:pointer;_overflow:hidden}.layui-layer-setwin .layui-layer-min:hover cite{background-color:#2D93CA}.layui-layer-setwin .layui-layer-max{background-position:-45px -55px}.layui-layer-setwin .layui-layer-max:hover{background-position:-95px -55px}.layui-layer-setwin .layui-layer-maxmin{background-position:-68px -55px}.layui-layer-setwin .layui-layer-maxmin:hover{background-position:-118px -55px}.layui-layer-setwin .layui-layer-close1{width:14px;height:14px;background-position:-5px -55px;cursor:pointer}.layui-layer-setwin .layui-layer-close1:hover{background-position:-25px -55px}.layui-layer-setwin .layui-layer-close2{position:absolute;right:-23px;top:-23px;width:30px;height:30px;margin-left:0;background-position:-149px -44px;*right:-18px;_right:-15px;_top:-23px;_width:14px;_height:14px;_background-position:-5px -55px}.layui-layer-setwin .layui-layer-close2:hover{background-position:-180px -44px;_background-position:-25px -55px}.layui-layer-btn{text-align:center;padding:0 30px 10px;pointer-events:auto}.layui-layer-btn a{height:30px;line-height:30px;margin:0 8px;padding:0 20px;background:#5FBFE7;color:#fff;font-size:14px;font-weight:700;cursor:pointer;text-decoration:none}.layui-layer-btn a:hover{opacity:.9;text-decoration:none}.layui-layer-btn a:active{opacity:.7}.layui-layer-btn .layui-layer-btn1{background:#A6BBCE}.layui-layer-dialog{min-width:240px}.layui-layer-dialog .layui-layer-content{position:relative;padding:20px;line-height:24px;word-break:break-all;font-size:14px;overflow:auto}.layui-layer-dialog .layui-layer-content .layui-layer-ico{position:absolute;top:15px;left:15px;_left:-50px;width:39px;height:39px}.layui-layer-ico1{background-position:-46px 0}.layui-layer-ico2{background-position:-93px 0}.layui-layer-ico3{background-position:-145px 0}.layui-layer-ico4{background-position:-191px 0}.layui-layer-ico5{background-position:-239px 0}.layui-layer-ico6{background-position:-287px 0}.layui-layer-rim{border:6px solid #8D8D8D;border:6px solid rgba(0,0,0,.3);border-radius:5px;box-shadow:none}.layui-layer-msg{min-width:170px;border-radius:3px;border:5px solid #8D8D8D;border:5px solid rgba(0,0,0,.4)}.layui-layer-msg .layui-layer-content .layui-layer-ico{top:10px}.layui-layer-hui{min-width:100px;background-color:#000;filter:alpha(opacity=60);background-color:rgba(0,0,0,.6);color:#fff;border:none}.layui-layer-hui .layui-layer-content{padding:12px 25px;text-align:center}.layui-layer-dialog .layui-layer-padding{padding:22px 20px 22px 65px;text-align:left}.layui-layer-msg .layui-layer-padding{padding:17px 20px 17px 65px}.layui-layer-page .layui-layer-content{position:relative;overflow:auto}.layui-layer-iframe .layui-layer-btn,.layui-layer-page .layui-layer-btn{padding-top:10px}.layui-layer-nobg{background:0 0}.layui-layer-iframe .layui-layer-content{overflow:hidden}.layui-layer-iframe iframe{display:block;width:100%}.layui-layer-loading{border-radius:100%;background:0 0;box-shadow:none;border:none}.layui-layer-loading .layui-layer-content{width:60px;height:24px;background:url(../images/layer/loading-0.gif) no-repeat}.layui-layer-loading .layui-layer-loading1{width:37px;height:37px;background:url(../images/layer/loading-1.gif) no-repeat}.layui-layer-ico16,.layui-layer-loading .layui-layer-loading2{width:32px;height:32px;background:url(../images/layer/loading-2.gif) no-repeat}.layui-layer-tips{background:0 0;box-shadow:none;border:none}.layui-layer-tips .layui-layer-content{position:relative;line-height:22px;min-width:12px;padding:5px 10px;font-size:12px;_float:left;border-radius:3px;box-shadow:1px 1px 3px rgba(0,0,0,.3);background-color:#F90;color:#fff}.layui-layer-tips .layui-layer-close{right:-2px;top:-1px}.layui-layer-tips i.layui-layer-TipsG{position:absolute;width:0;height:0;border-width:8px;border-color:transparent;border-style:dashed;*overflow:hidden}.layui-layer-tips i.layui-layer-TipsB,.layui-layer-tips i.layui-layer-TipsT{left:5px;border-right-style:solid;border-right-color:#F90}.layui-layer-tips i.layui-layer-TipsT{bottom:-8px}.layui-layer-tips i.layui-layer-TipsB{top:-8px}.layui-layer-tips i.layui-layer-TipsL,.layui-layer-tips i.layui-layer-TipsR{top:1px;border-bottom-style:solid;border-bottom-color:#F90}.layui-layer-tips i.layui-layer-TipsR{left:-8px}.layui-layer-tips i.layui-layer-TipsL{right:-8px}.layui-layer-lan[type=dialog]{min-width:280px}.layui-layer-lan .layui-layer-title{background:#4476A7;color:#fff;border:none}.layui-layer-lan .layui-layer-btn{padding:10px;text-align:right;border-top:1px solid #E9E7E7}.layui-layer-lan .layui-layer-btn a{background:#BBB5B5}.layui-layer-lan .layui-layer-btn .layui-layer-btn1{background:#C9C5C5}.layui-layer-molv .layui-layer-title{background:#009f95;color:#fff;border:none}.layui-layer-molv .layui-layer-btn a{background:#009f95}.layui-layer-molv .layui-layer-btn .layui-layer-btn1{background:#92B8B1}
/*layer reset*/
.layui-layer-btn a{font-weight: normal;background: #6081d8;border-radius: 2px;}
.layui-layer-btn a:hover{opacity: .8;}
.layui-layer-btn .layui-layer-btn1{background: #ddd;color: #666;}
.layui-layer-title{background: #22262e;color: #fff;}
.layui-layer-setwin .layui-layer-close1{background-position: -227px -62px;}
.layui-layer-setwin .layui-layer-close1:hover{background-position: -240px -62px;}

/*bxSlider v4.2.5*/
.bx-wrapper{position:relative;margin:0 auto 60px;padding:0;*zoom:1;-ms-touch-action:pan-y;touch-action:pan-y}.bx-wrapper img{max-width:100%;display:block}.bxslider{margin:0;padding:0}ul.bxslider{list-style:none}.bx-viewport{-webkit-transform:translatez(0)}.bx-wrapper{-moz-box-shadow:0 0 5px #ccc;-webkit-box-shadow:0 0 5px #ccc;box-shadow:0 0 5px #ccc;border:5px solid #fff;background:#fff}.bx-wrapper .bx-controls-auto,.bx-wrapper .bx-pager{position:absolute;bottom:-30px;width:100%}.bx-wrapper .bx-loading{min-height:50px;background:url(../images/loading.gif) center center no-repeat #fff;height:100%;width:100%;position:absolute;top:0;left:0;z-index:2000}.bx-wrapper .bx-pager{text-align:center;font-size:.85em;font-family:Arial;font-weight:700;color:#666;padding-top:20px}.bx-wrapper .bx-pager.bx-default-pager a{background:#eee;text-indent:-9999px;display:block;width:10px;height:10px;margin:0 5px;outline:0;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;opacity: .8;}.bx-wrapper .bx-pager.bx-default-pager a.active,.bx-wrapper .bx-pager.bx-default-pager a:focus,.bx-wrapper .bx-pager.bx-default-pager a:hover{background:#ff9933;opacity: .9;}.bx-pager.bx-default-pager a:focus{background: #eee;}.bx-wrapper .bx-controls-auto .bx-controls-auto-item,.bx-wrapper .bx-pager-item{display:inline-block;*zoom:1;*display:inline}.bx-wrapper .bx-pager-item{font-size:0;line-height:0}.bx-wrapper .bx-prev{left:10px;background:url(../images/bxSlider-controls.png) no-repeat 0 -32px}.bx-wrapper .bx-prev:focus,.bx-wrapper .bx-prev:hover{background-position:0 0}.bx-wrapper .bx-next{right:10px;background:url(../images/bxSlider-controls.png) no-repeat -43px -32px}.bx-wrapper .bx-next:focus,.bx-wrapper .bx-next:hover{background-position:-43px 0}.bx-wrapper .bx-controls-direction a{position:absolute;top:50%;margin-top:-16px;outline:0;width:32px;height:32px;text-indent:-9999px;z-index:99}.bx-wrapper .bx-controls-direction a.disabled{display:none}.bx-wrapper .bx-controls-auto{text-align:center}.bx-wrapper .bx-controls-auto .bx-start{display:block;text-indent:-9999px;width:10px;height:11px;outline:0;background:url(../images/bxSlider-controls.png) -86px -11px no-repeat;margin:0 3px}.bx-wrapper .bx-controls-auto .bx-start.active,.bx-wrapper .bx-controls-auto .bx-start:focus,.bx-wrapper .bx-controls-auto .bx-start:hover{background-position:-86px 0}.bx-wrapper .bx-controls-auto .bx-stop{display:block;text-indent:-9999px;width:9px;height:11px;outline:0;background:url(../images/bxSlider-controls.png) -86px -44px no-repeat;margin:0 3px}.bx-wrapper .bx-controls-auto .bx-stop.active,.bx-wrapper .bx-controls-auto .bx-stop:focus,.bx-wrapper .bx-controls-auto .bx-stop:hover{background-position:-86px -33px}.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager{text-align:left;width:80%}.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto{right:0;width:35px}.bx-wrapper .bx-caption{position:absolute;bottom:0;left:0;background:#666;background:rgba(80,80,80,.75);width:100%}.bx-wrapper .bx-caption span{color:#fff;font-family:Arial;display:block;font-size:.85em;padding:10px}